Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2013-63

Description

The SIP dissector could crash.

Affected Products

Wireshark

References

CVE-2013-6338,